@charset "utf-8";

div#j_hakasekatei{
}



/* ======================
	テーブル
====================== */
div#j_hakasekatei table.basicTableB{
	margin:0.5em auto 2em;
}

div#j_hakasekatei table.basicTableB td{
	padding:0.5em;
}

div#j_hakasekatei table.schedule{
	font-size:75%;
	margin-left:2em;
}

/* ======================
	テーブル
====================== */
div#j_hakasekatei table.filelink{
	font-size:0.85em;
 	line-height:1.5em;
	margin:10px 0px 15px 10px;
	padding:0px;
	border:0px;
}

div#j_hakasekatei table.filelink td{
	margin:0px;
	padding:0px;
	color:#333333;
	font-size:0.85em;
	line-height:1.5em;
	vertical-align:top;
}

div#j_hakasekatei table.layout{
  font-size:1em;
  width:100%;
}

div#j_hakasekatei table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_hakasekatei table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;/*CCCCFF*/
	border:1px solid #999;
}

div#j_hakasekatei table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;
}

div#j_hakasekatei table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
	font-size:80%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_hakasekatei table.dl td img{
	margin:0px 5px 0px 5px;
}


/* 2011/12/02 */
div#j_hakasekatei table.dl2{
	margin:10px 0px 0px 0px;
	padding:0px;
	border-collapse:collapse;
}

div#j_hakasekatei table.dl2 th{
	margin:0px;
	padding:4px;
	color:#333;
	font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#88BBFF;
	border:1px solid #999;
}

div#j_hakasekatei table.dl2 th.th_title{
	width:auto;
	margin:0px;
	padding:4px;
	color:#333333;
	font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#aaddFF;
}

div#j_hakasekatei table.dl2 td{
	margin:0px;
	padding:6px;
	color:#333333;
	font-size:80%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}


/* 2012/9/24　追加 */
div#j_hakasekatei table.dl3{
	margin:10px 0px 0px 0px;
	padding:0px;
	border-collapse:collapse;
	border: 1px solid #3333CC;
}

div#j_hakasekatei table.dl3 td{
	padding:6px;
	color:#333333;
	font-size:80%;
	line-height:1.5em;
}



/* 	2012/9/24　追加 */
div#j_hakasekatei .dl3 .exp,div#j_hakasekatei .dl3 .exp{
	font-size:95%;
	margin-top:0.5em;
	margin-left:1em;
}


div#j_hakasekatei .dl3 .cellnoLineL {
	border-left: none;
}

div#j_hakasekatei .dl3 .cellnoLineR {
	border-right: none;
}
div#j_hakasekatei .dl3 .cellLineR {
	border-right: 1px solid #3333CC;
}

div#j_hakasekatei .dl3 .cellLineRB {
	border-bottom: 1px dotted #3333CC;
		border-right: 1px solid #3333CC;
}

div#j_hakasekatei .dl3 .cellLineB {
	border-bottom: 1px solid #3333CC;
}

div#j_hakasekatei .dl3 .cellLineBdot {
	border-bottom: 1px dotted #3333CC;
}
/* ======================
	リンク
====================== */
div#j_hakasekatei div.page_navi{
	font-size:80%;
	margin:0.5em 1em;
	clear:both;
}

div#j_hakasekatei div.page_navi li{
	display:inline;
	float:left;
}

div#j_hakasekatei div.page_navi li a{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}

div#j_hakasekatei div.page_navi li a:hover{
	background-color:#CFF;
}

div#j_hakasekatei a.formspace{
	display:block;
	width:70%;
	font-size:90%;
	margin:0.5em auto;
	padding:0.5em;
	font-weight:bold;
	border:2px dotted #F00;
	background-color:#CFF;
}

div#j_hakasekatei a.gaibulink{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#FFFF99;
	text-decoration:none;
}

div#j_hakasekatei a.gaibulink:hover{
	background-color:#CFF;
}

div#j_hakasekatei a.gaibulink{
	width:150px;
}

/* 2011/12/2 長さ指定のないバージョンの作成 */
div#j_hakasekatei div.page_navi2 li a{
	display:block;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}
div#j_hakasekatei div.page_navi2 li a:hover,div#j_hakasekatei a.gaibulink:hover{
	background-color:#CFF;
}


/* ======================
	レイアウト調整
====================== */
div#j_hakasekatei dl.dllead{
	margin:1em;
}

div#j_hakasekatei dl.dllead dt{
	font-size:80%;
	font-weight:bold;
}

div#j_hakasekatei dl.dllead dd{
	font-size:75%;
	margin-left:2em;
	margin-bottom:1em;
}

/*2011-05-25 ADD 一時的*/
div#j_hakasekatei div.page_navi2{
	font-size:80%;
	margin:0.5em 1em;
	clear:both;
}

div#j_hakasekatei div.page_navi2 li{
	display:inline;
	float:left;
}

div#j_hakasekatei div.page_navi2 li p{
	display:block;
	width:160px;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}

/*2011-08-22 追加*/
div#j_hakasekatei div.page_navi3{
	font-size:80%;
	margin:0.5em 1em;
	clear:both;
}

div#j_hakasekatei div.page_navi3 li{
	display:inline;
	float:left;
}

div#j_hakasekatei div.page_navi3 li a{
	display:block;
	margin:0 0.5em;
	padding:0.2em 1em;
	border:1px solid #36F;
	background-color:#CCF;
	text-decoration:none;
}

div#j_hakasekatei div.page_navi3 li a:hover{
	background-color:#CFF;
}

/*add 180330*/
table.menu_layout01{
	border:0;
	text-align:center;
	width:90%;
	margin:0 auto;
	font-size:55%;
	vertical-align:top;
	line-height:170%;
}

/*add 1801221*/
table.hakase_style01{
	margin:20px 10px !important;
	width:95%;
}

table.hakase_style01 caption{
	font-size:90%;
	text-align:left;
	font-weight:bold;
	padding:5px 0;
}

table.hakase_style01 td{
	text-align:left;
	padding:2px;
	vertical-align:top;
	font-size:78%;
}